Gnocatan(6)

NAME
Gnocatan - network implementation of Settlers of Catan

SYNOPSIS
gnocatan [options]

DESCRIPTION
This manual page documents briefly the gnocatan command.

Gnocatan is an implementation of the popular, award-winning "Settlers of Catan" board game for the GNOME desktop environment. It uses a client/server model for networked play of between two and eight players. You will need to connect to a machine running either gnocatan-server-gtk or gnocatan-server-console to play. An AI client, gnocatanai, is also available.

OPTIONS
Gnocatan accepts the standard GTK+/GNOME commandline options.

AUTHOR
This manual page was written by Steve Langasek <vorlon@debian.org>. Gnocatan was written by Dave Cole <dave@dccs.com.au>, Andy Heroff <aheroff@mediaone.net>, and Roman Hodek <roman@hodek.net>, with contributions from many other developers on the Internet; see the AUTHORS file in the gnocatan distribution for a complete list of contributing authors.

SEE ALSO
gnocatan-server-gtk(6), gnocatan-server-console(6), gnocatanai(6)